Subject: Ticket Assigned - need escalation - late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 13:07:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late Collection salem                    Customer:  Thanks I'll be Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Salem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:55 PM, 05th Nov                   mayar                   Hi Salem, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:57 PM, 05th Nov                   mayar                   Could you please share your order number so that I can assist you further?           04:57 PM, 05th Nov                     salem                    Hi           04:57 PM, 05th Nov                     salem                    The order number is 9510604450           04:58 PM, 05th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           04:59 PM, 05th Nov                     salem                    Ok           05:00 PM, 05th Nov                   mayar                   Is this contact number is correct  971569270863?           05:01 PM, 05th Nov                     salem                    The issue is that I applied to return some items back on tuesday and it was confirmed but until now nobody called me or called to come pick up the items           05:01 PM, 05th Nov                     salem                    Yes that is my phone number           05:01 PM, 05th Nov                   mayar                   Sorry for this has happened with you           05:03 PM, 05th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:03 PM, 05th Nov                   mayar                   Do you have any other inquiries that we can help with?           05:03 PM, 05th Nov                     salem                    No other inquiries           05:04 PM, 05th Nov                     salem                    So when will they contact me           05:04 PM, 05th Nov                   mayar                   they will contact you within 24 hurs           05:06 PM, 05th Nov                   mayar                   Do you have any other inquiries that we can help with?           05:06 PM, 05th Nov                     salem                    No thank you           05:06 PM, 05th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:07 PM, 05th Nov                     salem                    You too           05:07 PM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3319300